<?php

class Database{

    public $con;
    public $error;
    
    public function __construct(){
        $this->con=mysqli_connect("localhost","onabet10_will","102030Bacon!","users");
        
        if(!$this->con){
            echo 'Database connection error: ' . mysqli_connect_error($this->con);
        }
    
    }
}

?>